/* BACKGROUND IMAGES */

/* For width smaller than 400px: */

body {

    background-image: url(../img/bkgnd2.jpg); 
    background-size: cover;
    background-attachment: fixed;
    font-family: "Calibri", sans-serif; 
    margin:0;
    padding:0;

}

/* For width 400px and larger: */

@media only screen and (min-width: 400px) {

    body { 

    background-image: url(../img/bkgnd.jpg);
    background-size: cover;
    background-attachment: fixed;
    font-family: "Calibri", sans-serif; 
    margin:0;
    padding:0;

    }

}

.main {

    width: 90%;

    color: #674d3c;

    background-color: rgba(217, 173, 124, 0.95);

    border: 3px groove #d9ad7c;

    margin: auto;

    padding: 10px;

}

.dblogo {

    width: 90%;

    color: #674d3c;

    background-color: rgba(217, 173, 124, 0.95);

    border: 3px groove #d9ad7c;

    margin: auto;

    padding: 10px;

}

#about {
    text-align: center;
}

#ddsolutions {

    display: inline; 
    font-size: 1.8em; 
    color: #674d3c;
    background-color: inherit;
    font-weight: bold;
}

#header {

position: fixed;

display: block;

max-width: 42%;

max-height: 100%;

background-color: #fff2df;

border: 3px groove #d9ad7c;

padding: 15px;

}

#navbar {

display: block;
margin: auto;
 
}

#shownav {

    float: left; 
    border-style: none;
    background-color: transparent; 
    position: fixed;
    margin: "25px";
}

#hidenav {

    display: block;
    height: "25px";
    width: "25px"; 
    float:right; 
    border-style: none; 
    background-image: url(http://chastity.info/DDsolutions/img/Hide.png); 
    background-size: cover; 
    background-attachment: fixed; 

}

h1 {

    text-align: center;

    font-family: "Calibri", sans-serif;

    font-size: 2.2em;

    color: #674d3c;

    background-color: #d9ad7c;  

}



h2 {

    text-align: center;

    font-family: "Calibri", sans-serif;

    font-size: 2em;

    color: #674d3c;

    background-color: #a2836e;

}



h3 {

    text-align: center;

    font-family: "Calibri", sans-serif;

    font-size: 1.5em;

    color: #674d3c;

    background-color: #a2836e;

}



h4 {

    text-align: center;

    font-family: "Calibri", sans-serif;

    color: black;

}



div > p

{

margin: "10px";

color: black;

}

div > ol

{

color: black;

}


div > ul

{

color: black;

}


.codetype {

    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter",monospace;

}


.centred {

    text-align: center;

}


img {

    display: block;
    margin: auto;
    max-width: 100%;

}


img:hover {

    box-shadow: 0 0 3px 3px #fff2df;

}


img.logo {
 
    height: 100%;
    width: 100%;

}

img.grove {

    max-width: 25%;

}


img.marina {

    max-height: 25%;
    max-width: 15%;

}

img.musicdb {

    max-height: 25%;
    max-width: 15%;

}


img.JBQuery {

    max-height: 75%;
    max-width: 75%;

}


img.access {

    height: 20%;
    width: 20%;

}


img.sql {

    height: 20%;
    width: 20%;

}

img.dblogo {
    
    height: 20%;
    width: 20%;
    
}

li a {

    text-align: center;
    display: inline;
    overflow: none;

}


a:link {

    color: #a2836e;
    background-color: #fff2df;

}


a:visited {

    color: black;
    background-color: #fff2df;

}


a:hover {

    color: white;
    background-color: #fff2df;

}


a:active {

    color: gray;
    background-color: #000000;

}
